
.fit-sub-title
{
  font-size: 1.4em;
  line-height: 1.4em;
  font-weight: bold;
  margin: 3px 0 0 0;
}

.fit-product-title
{
  font-size: 1.2em;
  line-height: 1.4em;
  font-weight: bold;
  margin: 3px 0 0 0;
  padding: 0 0 0 10px;
}

.fit-span
{
  margin: 40px 0 60px 0;
}

#wanted-button {
  background: #000000;
  color: #ffffff;
  margin: 7px;
  padding: 7px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#wanted-button h3
{
  color: #ffffff;
}




#preview
{
  width: 90%;
  padding: 5px 5px 5px 15px;
  margin: 5px 5px 5px 5px;
  position: relative;
  border-style: solid;
  border-color: #c0c9d0;
  border-width: thin;
  line-height: 1em;
  background-color: #e6ecf2;

  /* rounded corners */
  -webkit-border-radius: 12px;
  -moz-border-radius: 7px;
  border-radius: 7px;

  /* gradients */
  background: -webkit-gradient(linear, left top, left bottom,
  color-stop(0%, #e6ecf2), color-stop(15%, #e6ecf2), color-stop(100%, #e6ecf2));
  background: -moz-linear-gradient(top, #e6ecf2 0%, #e6ecf2 55%, #e6ecf2 130%);

  background-image: url('http://www.torklift.com/images/backgrounds/grid_blue.png');
  background-repeat: repeat;
}

label.error
{
  color: red;
  font-size: 11px;

}


/* gantry */

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  background-color: #ffffff;
  border: 1px solid #d5d5d5;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  color: #000000;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  background-color: #fff;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  display: inline-block;
  height: auto;
  padding: 4px 6px;
  margin-bottom: 9px;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  border-radius: 3px;
}

/*

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
background-color: #e14538;
background: linear-gradient(top, rgba(225,69,56,1) 0%, rgba(186,41,28,1) 100%);
background: -webkit-linear-gradient(top, rgba(225,69,56,1) 0%, rgba(186,41,28,1) 100%);
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
border-color: #891e15;
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
display: inline-block;
padding: 3px 10px;
margin-bottom: 8px;
line-height: 1.7em;
font-size: 1em;
border-radius: 4px;
border: 1px solid;
}

.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
color: #ffffff;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
box-shadow: 0 2px 3px rgba(0,0,0,0.2), inset 0 1px 0 rgba(255,255,255,0.2);
}

*/

.gentext
{
  line-height: 1.5em;
  font-size: 16px;
}

.redhead
{
  color: red;
  font-size: 1.8em;
}

.bcontent
{
  font-size: 1.2em;
  line-height: 1.3em;
}

/* two column page - contact us */
#twocolumn_wrap {
  width:100%;
  /* margin:0 auto; */
}

#twocolumn_main {
  float:left;
  width:60%;
  border-width:thin;
  border-style:solid;
  border-right-color:#c0c0c0;
  border-top-color:#ffffff;
  border-left-color:#ffffff;
  border-bottom-color:#ffffff;
}

#twocolumn_sidebar
{
  float:right;
  width:30%;
}

#twocolumn_side_inner
{
  background: #c0c0c0;
  padding: 10px;
}




/*  two column manual adjust    */

#twocolumn_left {
  float:left;
  width:55%;

  border-width:thin;
  border-style:solid;
  border-right-color:#c0c0c0;
  border-top-color:#ffffff;
  border-left-color:#ffffff;
  border-bottom-color:#ffffff;
}

#twocolumn_right {
  float:right;
  width:40%;

}

.a_title {
  color: #333333;
  text-transform: uppercase;
  margin: 10px 0 0 -15px;
  padding: 10px 10px 10px 10px;
  font-weight: bold;
  font-size: 14px;
}


/* find your fit */


.appguide-content
{
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin-top: 40px;
}

.appguide-content a
{

}

/*
.appguide-content h2
{
 font-family: 'Open Sans Condensed', sans-serif !important;
 text-transform: uppercase !important;
 color: #a71823;
 font-weight: bold;
 text-decoration: none;
}


.appguide-content h3
{
 font-family: 'Open Sans Condensed', sans-serif !important;
 text-transform: uppercase !important;
 color: #222222;
 font-weight: bold;
 text-decoration: none;
}

*/

.appguide-row
{
  margin: 2px 0 2px 0;
}

.appguide-label
{
  display: inline-block;
  width: 60px;
}

.appguide-field
{
  display: inline-block;
}

.appguide-col-wrapper
{
  width: 400px;
}

.appguide-col1
{
  display: inline-block;
}

.appguide-col2
{
  float: right;
}


.ftitle
{
  font-size: 150%;
}



/* responsive */

.column-half
{
  /* outline-left: 0px solid #c0c0c0; */
  padding: 20px;
  border-left: 1px solid #e1e1e1;
  min-height: 300px;
}

#wrap
{
  margin: 10px 10px 50px 10px;
}

#pagewrapper
{
  /* margin: 50px 10px 10px 20px;  */
}


/*

 getProductFit Product fit desk top view

*/

.fdiv2
{
  display: inline-block;
  width: 350px;
  vertical-align: text-top;
  padding-left: 10px;
  /* border: 1px solid #e1e1e1; */
}




@media (min-width: 401px)
{
  .row:after
  {
    content: " ";
    display: table;
    clear: both;
    padding-top: 20px;
  }

  .column-half
  {
    float: left;
    width: 50%;
    padding: 0 20px;
    box-sizing: border-box;
    padding-top: 20px;
    /* border: 1px solid #c0c0c0; */
  };
}








@media (max-width: 400px), (min-width: 100px)
{
  .row:after
  {
    content: " ";
    display: table;
    clear: both;
    padding-top: 20px;
  }

  .column-half
  {
    float: left;
    width: 50%;
    padding: 0 20px;
    box-sizing: border-box;
    padding-top: 20px;
    /* border: 1px solid #c0c0c0; */

  };
}

.column-half h3
{
  font-size: 16px;
}


.appguide-product-cat
{
  font-family: 'Open Sans Condensed', sans-serif !important;
  background: #222222;
  color: #ffffff;
  text-transform: uppercase;
  margin: 10px 0 0 -15px;
  padding: 30px 10px 30px 10px;
  font-size: 20px;
  font-weight: bold;
  background-image: url('http://www.torklift.com/images/backgrounds/rivet1.jpg');
  background-repeat: repeat;
  background-size: auto auto;
}





/* new title */

.a_title
{
  color: #333333;
  text-transform: uppercase;
  margin: 10px 0 0 -15px;
  padding: 10px 10px 10px 10px;
  font-weight: bold;
  font-size: 14px;

}

.a_title h2
{
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
}


.tiedown_pnum
{
  display: inline;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #e3272a;
  margin: 0px 0 5px 0;
  font-size: 18px;
}

a.tiedown_pnum
{
  display: none;
  text-decoration: none;
}

.tiedown_pnum a
{
  text-decoration: none;
}

.tiedown_title
{
  font-weight: bold;
  text-transform: uppercase;
  color: #e3272a;
}

.error
{
  color: red;
}

.readmore
{
  color: #ffffff;
}

a.readmore
{
  color: #ffffff;
}

readmore a
{
  color: #ffffff;
}


/*  end find your fit */

.caution
{
  display: inline-block;
  color: red;
  font-weight: bold;

}




/****** TWO COLUMN 6.25.2015  ************/

.container
{
  width:100%;
}

.leftColumn
{
  width: 70%;
  float: left;
}

.rightColumn
{
  width: 30%;
  float: left;
}

@media(max-width:600px)
{
  .leftColumn
  {
    width: 320px;
    float: none;
    display: block;
    position: relative;
    /*  background-color: red;   */
  }

  .rightColumn
  {
    width: 320px;
    float: none;
    display: block;
    position: relative;
    /* background-color: blue; */
  }

}

/******* END TWO COLUMN **********/











/*** 2 COLUMN SELECTOR 3 *****/

.ag-container
{
  width:100%;

}

.ag-leftColumn
{
  width: 45%;
  float: left;
  margin-right: 5%;
  /* background-color: red; */

}

.ag-rightColumn
{
  width: 45%;
  float: left;

}









/***********************

 - SET THE BREAK HERE TO AVOID DIVS RUNNING TOGETHER
 - SET THE LEFT MARGIN TO ZERO


***********************/


@media(max-width:800px)
{
  .ag-leftColumn
  {
    width: 320px;
    float: none;
    display: block;
    position: relative;
    margin-left: 0;
    /* background-color: red; */
  }

  .ag-rightColumn
  {
    width: 320px;
    float: none;
    display: block;
    position: relative;
    margin-left: 0;
    padding-left: 0;
    border-left: 1px solid #ffffff;

  }

  .fdiv2
  {
    display: inline-block;
    width: 280px;
    vertical-align: text-top;
    /* margin: 6px; */
    border-bottom: 1px solid #e1e1e1;
    margin: 0 0 5px 0;
  }

}

/*** END 2 COLUMN SELECTOR 3 ****/



@media(min-width: 801px)
{
  .ag-leftColumn
  {
    padding-right: 15px;
    border-right: 1px solid #e1e1e1;
  }
}







/******FOUR COLUMNS *********/

/*  SECTIONS  */
.section {
  clear: both;
  padding: 0px;
  margin: 5px;
}

/*  COLUMN SETUP  */
.col {
  display: block;
  float:left;
  margin: 1% 0 1% 1%;
  width: 25%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
  width: 100%;
}

.span_3_of_4 {
  width: 74.6%;
}

.span_2_of_4 {
  width: 49.2%;
}

.span_1_of_4 {
  width: 23.8%;
  /* background-color: yellow; */
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px)
{
  .col {  margin: 1% 0 1% 0%; }
  .span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

/****** END FOUR COLUMNS ******/



.fit-title
{
  font-family: "roboto", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-weight: 500;
  color: maroon;
  margin: 0.2rem 0 0.2rem 0;
  font-size: 1.9rem;
}

.vehicle_title
{
  font-size: 1.2em;
  line-height: 1.2222em;
  margin: 10px 0 10px 0;
}

.vtitle {
  font-size: 16px;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 1.2222em;
  margin: 2px 0 30px 0;
}



.step_title
{
  font-family: 'Open Sans Condensed', sans-serif !important;
  background: #e9e9e9;
  color: #555;
  font-size: 16px;
  font-weight: bold;
  margin: 10px 0 10px -15px;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-transform: uppercase !important;
  text-shadow: 1px 1px 0 #ffffff;
  -webkit-box-shadow: 0 1px 0 #ffffff;
  -moz-box-shadow: 0 1px 0 #ffffff;
  box-shadow: 0 1px 0 #ffffff;
  font-weight: bold;
  font-family: 'UnitWebPro-MediumIta', serif;
}

.step-wrap
{
  display: inline-block;
}

.arrow
{
  display: inline-block;
  /* width: 5%;  */
  width: 60px;
  vertical-align: text-top;
}

.arrow-link
{
  text-decoration: none;
}

.step_title_sub
{
  display: inline-block;
  font-weight: bold;
  /* width: 17%; */
  padding: 10px;
  vertical-align: text-top;
  color: #a71823;
}

a.step_title_sub
{
  color: #a71823;
  text-decoration: none;
}

/* red product drop down selectors - hp, sl, etc. */

#fitguide_select
{
  margin-bottom: 20px;
  margin-right: 5px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #a71823;
  color: #ffffff;
  padding: 20px;
  font-weight: bold;
}

#fitguide_select a
{
  color: #ffffff;
  text-decoration: underline;
}

.fitguide_title
{
  font-size: 150%;
  margin: auto;
  color: #ffffcc;
  font-weight: bold;
}

.fitguide_separator
{
  display: inline-block;
  width: 200px;
  margin: 0 20px 0 0;
}

.blkbutton
{
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #000000;
  color: #ffffff;
  padding: 10px;
  font-weight: bold;
  margin: 5px 20px 10px 0;
}

.load_wrapper
{
  min-height: 34px;
}

.class-title
{
  display: inline-block;
  min-width: 60px;
  font-weight: bold;
}

.class-field
{
  display: inline-block;
}

.required-text
{
  font-size: 10px;
  font-weight: bold;
}

.small-text
{
  font-size: 10px;
}

.red-text
{
  display: inline;
  font-weight: bold;
  text-decoration: none;
  color: #e3272a;
  margin: 0px 0 5px 0;
  font-size: 18px;
}

/* lists */

ol.fit-list
{
  list-style: decimal;
  margin-left: 10px !important;
}

ol.fit-list li
{
  margin-left: 10px !important;
}




.mdiv3 {
  display: inline-block;
  width: 30%;
  vertical-align: text-top;
  margin-right: 2px;
}

.mdiv3 img {
  border: 1px solid #ccc;
  border-radius: 2px;
  padding: 5px;
  margin-bottom: 10px;
}

.product-images
{
  height: 150px;
  width: 200px;
}





a.btn-bin {
  color: #fff;
  text-decoration: none;
}

.btn-bin {
  display: inline-block;
  background: #900;
  border-color: #891e15;
  color: #fff;
  text-shadow: none;
  box-shadow: none;
  margin: 10px 0 10px 0;
  padding: 10px 40px 10px 40px;
  line-height: 1.7em;
  font-size: 1em;
  border: 1px solid;
  vertical-align: middle;
  text-transform: none;
  text-align: center;
}

.btn_blk
{
  position: relative;
  margin: 20px 0 0 0;
  background: #444;
  color: #fff;
  padding: 20px;
  text-decoration: none;
}

a.btn_blk
{
  color: #fff;
}

.fit-caution {
  color: #e3272a;
  font-size: 16px;
  margin: 20px 0 0 0;
  padding: 10px;
  font-weight: bold;
  width: 90%;
}



#btn_find
{
  font-size: 16px;
  background-color: #000000;
  color: #ffffff;
  padding: 0px 50px 0px 50px;
}

#btn_find a:hover
{
  text-decoration: none;
  background-color: #C0C0C0;
  color: #000000;
  padding: 0px 50px 0px 50px;

}

#btn_find:hover
{
  font-size: 16px;
  background-color: #000000;
  color: #a71823;
  padding: 0px 50px 0px 50px;
}


#wanted-button > a > h3:hover
{
  color:#a71823;
}
.btn-find
{
  font-size: 16px;
  background-color: #a71823;
  color: #ffffff !important;
  padding: 0px 50px 0px 50px;
}

a.btn-find 
{
  color: #ffffff !important; 
  text-decoration: none;
}

a.btn-find:hover 
{
  color: #ffffff !important; 
  text-decoration: none;
}




/***************************************************************







 MEDIA QUERIES







*****************************************************************/

/* mobile */
@media only screen and (min-width: 180px) and (max-width: 300px)
{

  /* featured products - mobile 280 */
  .mdiv3
  {
    vertical-align: text-top;
    margin-bottom: 10px;
    border-bottom: 1px solid #c0c0c0;
  }

  .mdiv3_wrapper
  {
    display: 100%;
  }

  .mdiv3 img
  {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
  }

}






/* mobile */
@media only screen and (min-width: 301px) and (max-width: 480px)
{

  /* featured products - mobile 280 */
  .mdiv3
  {
    vertical-align: text-top;
    margin-bottom: 10px;
    border-bottom: 1px solid #c0c0c0;
  }

  .mdiv3_wrapper
  {
    display: 100%;
  }

  .mdiv3 img
  {
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
  }

}





/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 481px) and (max-width: 767px)
{


}


@media (max-width:767px){

  /* featured products */
  .mdiv3
  {
    display: block;
    width: 100%;
    vertical-align: text-top;
  }

  .mdiv3_wrapper
  {
    display: 100%;
  }

  #btn_find
  {
    display: block;
    background-color: #000000;
    color: #ffffff;
    padding: 0px 50px 0px 50px;
    margin: 10px 0 10px 0;
  }
  
  .btn-find
  {
    display: block;
    background-color: #a71823;
    color: #ffffff !important;
    padding: 0px 50px 0px 50px;
    margin: 10px 0 10px 0;
  }  


}








@media screen and (min-width: 768px) and (max-width: 959px)
{

  /* featured products */
  .mdiv3
  {
    display: inline-block;
    width: 30%;
    vertical-align: text-top;
    margin-right: 2px;
  }

  .mdiv3_wrapper
  {
    display: block;
    width: 100%;
  }

  #btn_find
  {
    display: block;
    background-color: #000000;
    color: #ffffff;
    padding: 0px 50px 0px 50px;
    margin: 10px 0 10px 0;
  }
  
  .btn-find
  {
    display: block;
    background-color: #a71823; 
    color: #ffffff !important;
    padding: 0px 50px 0px 50px;
    margin: 10px 0 10px 0;
  }  

}



/*****************************************************








END MEDIA QUERIES









*******************************************************/





.selector select {
  width: 90%;
  margin: 0 15px 5px 10px;
}

select {
  height: 36px;
  padding: 8px;
  text-overflow: ellipsis;
}

.redtext {
  display: inline;
  text-decoration: none;
  color: #e3272a;
}

a.redtext {
  text-decoration: none;
  color: #e3272a;
}



/* black circle number */

span.finder-step {
  background: #000000;
  border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -webkit-border-radius: 0.8em;
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  line-height: 1.6em;
  margin-right: 5px;
  text-align: center;
  width: 1.6em;
}

.finder-step-title
{
  font-size: 18px;
  color: #ffffcc;
  font-weight: bold;
  display: inline-block;
}

/* Available now title */
.available-now-title
{
    font-size: 1.6rem !important; 
    line-height: 2.2rem; 
    font-weight: 400; 
    color: #333; 
    text-decoration: none; 
}

